﻿@charset "utf-8";*{margin:0;padding:0;font-family:"微软雅黑";font-size:12px}
body{max-width:500px;margin:0 auto;background:#ecf0f3}
ul{margin-bottom:0;list-style:none}
h1,h2,h3,h4,h5,h6{margin:0;padding:0}
a{text-decoration:none}
.clear{clear:both}
.header{width:100%;padding:2% 5%}
.header .center{margin:0 auto;text-align:center}
.header .center img{width:100%;display:inline-block}
/*.header .right{width:8%;float:left;margin-top:1.5%}
.header .right img{width:100%}*/
.nav{background-color:#fff}
.tf{clear:both}
.tf img{width:100%;vertical-align:bottom}
.banner img{width:100%}
.nav li{float:left;width:25%}
.nav li:last-child{background:0 0}
.nav li a{color:#000;padding:10px 15px;display:block;text-align:center}
.article img{margin:0 auto;display:#000;text-align:center}
.footer{width:100%;max-width:500px;position:fixed;bottom:0;z-index:99;background:#ecf0f3}
.footer ul{background:#1da3da;height:60px;padding-top:1.5%;margin-bottom:12px}
.footer ul li{float:left;width:20%;text-align:center}
.footer ul li a{color:#fff;display:block}
.footer ul li a img{width:45%}
.footer ul li a span{display:block}
.footer ol li{float:left;list-style:none;width:30.3125%;background:#a69bba;padding:11px 0;text-align:center}
.footer ol li:nth-of-type(2){margin:0 4.53125%;background:#5c93c4}
.footer ol li:nth-of-type(3){background:#f99196}
.footer ol li a{color:#fff;text-decoration:none;font-size:14px}
.foot_info{line-height:25px;padding:0 0 20px}
.foot_info img{margin:5px 0;display:inline-block;width:35%}
.iconfont{font-family:iconfont!important;font-style:normal;-webkit-font-smoothing:antialiased}
@font-face{font-family:iconfont;src:url(//at.alicdn.com/t/font_269429_tmpgfw9xwudcayvi.eot);src:url() format('embedded-opentype'),url() format('woff'),url() format('truetype'),url() format('svg')}
@font-face{font-family:iconfont;src:url();src:url() format('embedded-opentype'),url() format('woff'),url() format('truetype'),url() format('svg')}
.yh_trends{position:relative}
.yh_trends img{width:100%}
.yh_trends ul{position:absolute;top:.3rem;left:1.8rem}
.yh_trends ul li{line-height:.34rem}
.yh_trends ul li a{text-decoration:none;color:#444;font-size:.24rem}
.yh_trends ul li img{width:.2rem;margin-right:.1rem}
.hot_case{background-size:100% 100%;padding:0 1.5265% 0 1.5265%}
.hot_item{padding-bottom:5%;background:#fff}
.title{text-align:center}
.line{width:82.8125%;margin:.05rem auto;border-bottom:1px solid #e2e2e2;position:relative}
.line .s_line{border-bottom:1px solid #fff;width:70%;position:absolute;top:0;left:50%;margin-left:-35%}
.title h1{font-size:.38rem;font-weight:400;color:#353535;letter-spacing:2px}
.title h3{padding:6% 0 .05% 0;font-size:.2rem;color:#a7a7a7}
.hot_item ul{width:100%;padding:5%}
.hot_item ul li{width:33%;float:left;text-align:center}
.hot_item ul li a{display:block;color:#000;padding:8% 0;font-size:.24rem}
.hot_item ul li a img{display:block;width:78%;margin-bottom:8%;margin-left:12%}
.media{background:#fff;margin:5% 1.52615%}
.media .line{width:52.8125%;margin:.05rem auto;border-bottom:1px solid #e2e2e2;position:relative}
.media .line .s_line{border-bottom:1px solid #fff;width:58%;position:absolute;top:0;left:50%;margin-left:-29%}
.media dl{padding:.3rem .2rem;margin:0}
.media dl dt{float:left;width:34.6875%}
.media dl dt img{width:100%}
.media dl dd{float:right;width:65%;padding-left:5%}
.media dl dd h3{font-size:.2rem;font-weight:700;margin-bottom:.05rem}
.media dl dd p{line-height:.28rem}
.media dl dd p a{font-size:.18rem;color:#666}
.media dl dd p a span{color:red;font-size:.18rem}
.media ul{padding:0 .2rem}
.media ul li{border-bottom:1px dotted #d8d8d8;line-height:.5rem}
.media ul li a{font-size:.24rem;color:#000}
.media ul li a span{font-size:.18rem;float:right}
.media .more{text-align:center;padding-bottom:.22rem}
.media .more a{display:block;width:3.09rem;background:#fe9900;border:1px solid #e6e6e6;color:#fff;margin:.3rem auto .16rem;padding:.1rem 0;text-transform:uppercase;font-size:.24rem}
.media .more img{width:.38rem}
@media screen and (max-width:587px){.yh_trends ul{position:absolute;top:.4rem!important;left:2rem!important}
.media dl dd p a{font-size:.24rem!important}
.media dl dd h3{font-size:.27rem!important}
}
.zf_case{padding:0 3.125%}
.zf_case .line{width:80.8125%;margin:.05rem auto;border-bottom:1px solid #e2e2e2;position:relative}
.zf_case .line .s_line{border-bottom:1px solid #ecf0f3;width:44%;position:absolute;top:0;left:50%;margin-left:-22%}
.zf_case .left{width:49%;background:#fff;border:1px solid #dcdcdc;text-align:center;padding-bottom:.2rem;float:left}
.zf_case .left img{width:100%}
.zf_case .left h4{font-size:.2rem;height:.75rem;text-align:center;background:#009dda;color:#fff;padding:.25rem 0;margin-bottom:.2rem}
.zf_case .left h4 a{color:#fff}
.zf_case .left .img_txt{position:relative;width:95%;margin:0 auto}
.zf_case .left .img_txt h5{position:absolute;bottom:0;left:0;background:#b5dfff;font-size:.18rem;width:100%;color:#343434;padding:.08rem}
.zf_case .left p{text-align:left;font-size:.14rem;color:#666;padding:2%}
.zf_case .left .s_btn a{background:#f99560;padding:.09rem .09rem;color:#fff;font-size:.18rem;border-radius:.05rem}
.zf_case .left .s_btn a:last-child{background:#5dcfd0;margin-left:.2rem}
.zf_case .swiper-container{margin-top:.2rem;padding-bottom:.5rem;margin-bottom:.4rem}
.zf_case .swiper-pagination-bullet-active{opacity:1;background:#f4783e}
.zf_case .right{float:right}
.zf_case .left1 .s_btn a{background:#8a5cb6}
.zf_case .left1 .s_btn a:last-child{background:#00b7e5}
.lcontent{width:100%;margin-top:4%}
.lcontent>div{width:100%;background:#ededed;font-size:12px;padding:5px 0 5px 1.5%}
.lcontent>ul{margin:0 auto;padding:0;width:94.81875%}
.lcontent>ul li{margin-top:1%;border-bottom:1px dashed #8ca6b8;padding-bottom:3%;background-color:#fff;padding-top:3%}
.lcontent>ul li:nth-of-type(1){margin-top:0}
.lcontent>ul li h2{margin:0;padding:0;margin-left:10px}
.lcontent>ul li h2 a{font-size:14px;color:#000}
.lcontent>ul li h2 img{width:4.111842%;display:inline;padding-right:2px;margin-top:2%}
.lcontent>ul li p{margin:0;padding:0;font-size:12px;color:#000;line-height:.4rem;margin-top:1%;width:95%;margin:0 auto}
.lcontent>ul li p a{font-size:12px;color:#164c93}
.lcontent>ul li p span{color:#164c93}
.page{padding:0;margin:10px auto;display:-webkit-box;display:#000;text-align:center}
.page .active{border:1px solid #164c93}
.page li{background:#bfbfbf;text-align:center;margin-right:3.087097%;line-height:20px;padding:0 5px}
.page li a{display:block;font-size:12px;color:#000}
.l_a img{width:100%;margin-top:4%}
.lb{width:100%;margin-top:4%}
.acontent{width:96%;margin-top:4%;background-color:#fff;margin:0 auto}
.acontent>div:nth-of-type(1){width:100%;background:#ededed;font-size:12px;padding:5px 0 5px 1.5%}
.acontent>h1{margin:5% 0 0 0;padding:0;text-align:center;font-size:19px}
.acontent h3{margin:3% 0;font-size:12px;color:#333;text-align:center}
.acontent h3 span:nth-of-type(2){padding-left:9%}
.acontent .line{width:85%;height:1px;border-bottom:1px dashed #8ca6b8;margin:0 auto}
.acontent .article p{width:91.71875%;margin:3% auto 0;font-size:.2rem;line-height:.37rem}
.acontent .article h4{width:91.71875%;margin:3% auto 0;font-size:13px}
.acontent div:nth-of-type(4){margin:3% auto 0}
.page2{margin:5% 0;padding-left:5%}
.page2 li{width:90%;margin-bottom:.2rem}
.page2 li a{font-size:12px;color:#000;padding:5px 0}
.yy_cu{background:#164c93}
.yy_cu img{width:100%}
.yy_cu .title h2{color:#fff}
.yy_cu .title h3{color:#ddd}
.yy_cu .title img{margin-bottom:5%}
.yy_cu h5{margin:0 5%;width:90%;text-align:center;font-size:1.8rem;padding:4%;color:#fff}